<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413665521452" remote="133715412000000000" Dst="1" />
<file name="Chart.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413666955293" remote="133715412000000000" Dst="1" />
<file name="ContentTypes.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413667286514" remote="133715412000000000" Dst="1" />
<file name="DefinedNames.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413667296540" remote="133715412000000000" Dst="1" />
<file name="DocProps.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668003502" remote="133715412000000000" Dst="1" />
<file name="Comments.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668133091" remote="133715412000000000" Dst="1" />
<file name="Drawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668223131" remote="133715412000000000" Dst="1" />
<file name="RelsRibbon.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668515310" remote="133715412000000000" Dst="1" />
<file name="Rels.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668525304" remote="133715412000000000" Dst="1" />
<file name="RelsVBA.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413668925851" remote="133715412000000000" Dst="1" />
<file name="StringTable.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413669102641" remote="133715412000000000" Dst="1" />
<file name="Style.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413669554777" remote="133715412000000000" Dst="1" />
<file name="Table.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413669594794" remote="133715412000000000" Dst="1" />
<file name="Workbook.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413669944786" remote="133715412000000000" Dst="1" />
<file name="Worksheet.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413670990189" remote="133715412000000000" Dst="1" />
<file name="WriterPart.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413672125493" remote="133715412000000000" Dst="1" />
<file name="FunctionPrefix.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413678623537" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413678776913" remote="133845675600000000" Dst="1" />
<file name="Theme.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413680079591" remote="133715412000000000" Dst="1" />
</dwsync>